RubyGems Navigation menu

Dependencias inversas para tacky Latest version of the following gems require tacky

Total de descargas 10.703

Para esta versión 3.783

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.3

Enlace: